*,*:after,*:before{box-sizing:border-box;}

body.modal-open:after {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 5;
	background-color: rgba(0,0,0,0.5);
}

/**
 * Including the at-only style with the dialog CSS as it is required
 * to visually hide a dialog's heading if desired.
 */
.at-only:not(:focus):not(:active) {
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; width: 1px;
}

/**
 * Trigger styling
 */
[data-modal-open][hidden] {
  display: none;
}

/**
 * When a modal dialog is open, don't allow scrolling of content
 * beneath (on desktop). Also useful in negating instances of
 * double scroll bars.
 * (browser window + dialog if long enough content)
 */
body.modal-open {
  overflow: hidden;
}

/**
 * Modal Dialog base styling
 */
.js [data-modal],
.a11y-modal {
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	transform: translateY(0%);
	visibility: visible;
	z-index: 10; /* this should be more than enough... */
	max-height: 100%;
	width: 100%;
	overflow: auto;
	margin: auto;
	padding: 0;
	opacity: 1;
	background: #2A419A;
	color: #fff;
	-webkit-overflow-scrolling: touch;
}

.menu-modal-inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
}


/**
 * To allow for CSS animations, hidden modal dialogs are
 * not set to display: none, but rather the following rule
 * set, in combination with the dialog's default
 * position: fixed, will keep dialogs hidden from
 * all users until opened.
 *
 * This also solves an issue with iOS VO + Safari not allowing
 * modal dialogs to be focused, if the dialog is initially
 * set to "display: none".
 */
.js [data-modal][hidden]
.a11y-modal[hidden] {
  display: block;
  opacity: 0;
  pointer-events: none;
  transform: translateY(15vh);
  visibility: hidden;
}

.a11y-modal__close-btn {
  border: none;
}

button.is-icon-btn {
	position: absolute;
    right: 1.125rem;
	height: 1.875em;
	width: 1.875em;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}

#menu-modal button.is-icon-btn {
	top: 1.125rem;
}

.is-icon-btn:hover [data-modal-x],
.is-icon-btn:focus [data-modal-x] {
  color: #999;
}

[data-modal-x] {
  border-right: 4px solid;
  bottom: 0;
  display: block;
  height: 1.875em;
  left: 0;
  margin: auto;
  pointer-events: none;
  position: relative;
  right: 0;
  top: 0;
  transform: rotate(45deg);
  width: 4px;
  -webkit-transition: color .2s;
  -moz-transition: color .2s;
  transition: color .2s;
}

[data-modal-x]:after {
  border-right: 4px solid;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transform: rotate(-90deg);
  width: 100%;
}



#menu-modal nav + ul {
	margin-top: 1.5rem;
}


/**
 * Menu Links
 */

#menu-modal nav li {
	font-family: 'Fraunces', Georgia, 'Times New Roman', Times, serif;
	font-size: 1.999rem;
	font-weight: 700;
	font-variation-settings: 'SOFT' 100, 'WONK' 1;
}

#menu-modal a,
#menu-modal a * {
	color: #fff;
}

#menu-modal a {
	padding: .1875rem 3rem;
}

#menu-modal [aria-current="page"] {
	position: relative;
}

#menu-modal [aria-current="page"]::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 2.25rem;
	transform: translate(-100%, -50%);
	height: 1rem;
	width: 1rem;
	border-radius: 50%;
	background-color: #fff;
}

#menu-modal .social-media-links {
	position: absolute;
	bottom: .75rem;
	left: .75rem;
}

#menu-modal .social-media-links a {
	display: block;
	padding: .75rem;
	line-height: 0;
}

#menu-modal .social-media-links svg {
	fill: #fff;
}

@media screen and (min-width: 37.5em) {

	#menu-modal nav li {
  		font-size: 2.666rem;
	}

}
